Subject: Re: [spfbis] #16: RFC 4408: Section 8.1 Add %v macro to ABNF grammar

From: S Moonesamy <[email-masked]>
Date: Wed, 07 Mar 2012 12:05:58 -0800

At 07:06 21-02-2012, spfbis issue tracker wrote:
>#16: RFC 4408: Section 8.1 Add %v macro to ABNF grammar
>
>  Add %v macro to ABNF grammar
>
>  Suggested wording:
>
>  The ABNF grammar in section 8.1 and appendix A are missing the letter "v".
>  The
>  macro-letter production should look like this:
>
>        macro-letter     = "s" / "l" / "o" / "d" / "i" / "p" / "h" /
>                           "c" / "r" / "t" / "v"
>
>  Rationale:
>
>  The %v macro is listed in the table of macros in section 8.1, and used in
>  the examples.

[snip]

>Ticket URL: <http://trac.tools.ietf.org/wg/spfbis/trac/ticket/16>

I am going to classify Issue #16 as "hold for document update" (it is 
better to discuss it when there is a 4480bis WG draft) .  If there 
are any objections, please post them to this mailing list.

Regards
S. Moonesamy
SPFBIS WG co-chair